MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Anderwiki
Wechseln zu: Navigation, Suche
(Die Seite wurde neu angelegt: „/* CSS an dieser Stelle wirkt sich auf alle Skins aus */ Stylesheet-Ergänzung zu Standard-Navigationsleisten: div.Box...“)
 
(kein Unterschied)

Aktuelle Version vom 20. Oktober 2009, 17:28 Uhr

/* CSS an dieser Stelle wirkt sich auf alle Skins aus */
 /* Stylesheet-Ergänzung zu Standard-[[Wikipedia:Navigationsleisten|Navigationsleisten]] */
  
  div.BoxenVerschmelzen,
  div.NavFrame {
     margin: 0px;
     padding: 2px;
     border: 1px solid #aaaaaa;
     text-align: center;
     border-collapse: collapse;
     font-size: 95%;
     clear:both;
  }
  div.BoxenVerschmelzen div.NavFrame {
     border-style: none;
     border-style: hidden;
  }
  div.NavFrame + div.NavFrame {
     border-top-style: none;
     border-top-style: hidden;
  }
  div.NavPic {
     background-color: #ffffff;
     margin: 0px;
     padding: 2px;
     float: left;
  }
  div.NavFrame div.NavHead {
     font-weight: bold;
     font-size: 100%;
     background-color: #efefef;
  }
  div.NavFrame p {
     font-size: 100%;
  }
  div.NavFrame div.NavContent {
     font-size: 100%;
  }
  div.NavFrame div.NavContent p {
     font-size: 100%;
  }
  div.NavEnd {
     margin: 0px;
     padding: 0px;
     line-height: 1px;
     clear: both;
  }
  
 /* Stylesheet fuer den 'Ausklappen'-Button an Navileisten, der in [[MediaWiki:Common.js]] implementiert wird */
 .NavToggle {
     font-size: x-small;
     float:right;